﻿body {
    font-family: 'Heebo', sans-serif;
    color: #282828;
    background: #f6f6f6; /* Old browsers */
    background: -moz-linear-gradient(left, #f6f6f6 0%, #fefefe 50%, #f6f6f6 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(left, #f6f6f6 0%,#fefefe 50%,#f6f6f6 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, #f6f6f6 0%,#fefefe 50%,#f6f6f6 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6f6f6', endColorstr='#f6f6f6',GradientType=1 ); /* IE6-9 */
}

h1, h2, h3, h4, h5, h6 {
    color: #282828 !important;
    text-shadow: none;
}

before .resultscontainer .title div h3, .pdf table.resultsList span {
    color: #282828;
}

.container {
    background: url('../images/background_light.jpg') center 120px no-repeat
}

header h1 a {
    background: url(../images/TissotTiming_light.png);
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
    margin:10px auto 10px;
}
@media (max-width: 700px){
    header h1 a{
        float:left;
    }
}


nav a span {
    color: #282828;
    background-color: rgba(246, 246, 246, 0.5)
}

.breadcrumb li a,
.breadcrumb li span {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f1f1f1+0,c5c5c5+100 */
    background: #f1f1f1; /* Old browsers */
    background: -moz-linear-gradient(top, #f1f1f1 0%, #c5c5c5 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #f1f1f1 0%,#c5c5c5 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #f1f1f1 0%,#c5c5c5 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f1f1f1', endColorstr='#c5c5c5',GradientType=0 ); /* IE6-9 */
}

    .breadcrumb li a img, .eight span::before, .side .sideinfos li::before {
        filter: brightness(30%);
    }

    .breadcrumb li a::after,
    .breadcrumb li span::after {
        background-image: url('../images/sprite_light.png');
    }

.breadcrumb li:last-child span {
    background: #6a6a6a;
    background: -moz-linear-gradient(top, #6a6a6a 0%, #474747 100%);
    background: -webkit-linear-gradient(top, #6a6a6a 0%, #474747 100%);
    background: linear-gradient(to bottom, #6a6a6a 0%, #474747 100%);
    color: #f2f2f2
}

    .breadcrumb li:last-child span::after {
        background-position: 0 0;
        background-image: url('../images/sprite.png');
    }

.row .alignright img {
    background-image: url(../images/background_logo.png);
    background-color: dimgrey;
    background-size: cover;
    border-radius: 4px;
    -webkit-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.5);
    box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.5);
}

.navStage {
    margin: 20px 0 0;
    -webkit-box-shadow: 0px 0px 5px 2px rgba(219,219,219,1);
    -moz-box-shadow: 0px 0px 5px 2px rgba(219,219,219,1);
    box-shadow: 0px 0px 5px 2px rgba(219,219,219,1);
}

    .navStage div li a::after, .navStage .navCurrent li a::before, .navStage .navCurrent a::before {
        background-image: url(../images/sprite_light.png);
    }

    .navStage .navLeft li.prev a,
    .navStage .navRight li.next a {
        background-image: url(../images/sprite_light.png)
    }
.tabs td, .subtabs td {
    background: #f1f1f1; /* Old browsers */
    background: -moz-linear-gradient(top, #f1f1f1 0%, #c5c5c5 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #f1f1f1 0%,#c5c5c5 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #f1f1f1 0%,#c5c5c5 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f1f1f1', endColorstr='#c5c5c5',GradientType=0 ); /* IE6-9 */
    border-bottom: 3px solid #474747;
}

    .tabs td a.selected, .subtabs td a.selected, table.heatsstartlistresult thead {
        background: #6a6a6a;
        background: -moz-linear-gradient(top, #6a6a6a 0%, #474747 100%);
        background: -webkit-linear-gradient(top, #6a6a6a 0%, #474747 100%);
        background: linear-gradient(to bottom, #6a6a6a 0%, #474747 100%);
        color: #fff;
    }

    .tabs td a:hover, a, table.resultsList a.eventlink, .breadcrumb li a:hover {
        color: #808080;
        /*color: #282828;*/
    }
    .subtabs td a:hover{
        color:white;
    }
    .tabs td a.selected:hover {
        color: #c5c5c5;
    }
    .subtabs td a {
        color: #282828;
        padding: 2px 0;
    }
    .tabs td a:hover:before, .tabs.main td.calendar a:hover span {
        filter: brightness(50%);
    }
.tabs.main td.calendar a.selected:hover span {
    filter: brightness(100%);
}
a.languette,
a.languetteClose {
    background: url('../images/languette_light_bg.png') repeat-x;
    color: #858585;
}

    a.languette::before,
    a.languetteClose::before {
        background: url('../images/languette_light_before.png') no-repeat
    }

    a.languette::after,
    a.languetteClose::after {
        background: url('../images/languette_light_after.png') no-repeat
    }

    a.languette:hover,
    a.languetteClose:hover {
        color: #282828
    }

.resultscontainer div, .pdf section table.resultsList, .stagepdf section table.resultsList, .ctr-startlist .participants.indiv {
    background: #f7f7f7;
    border: 2px solid #d2d2d2
}

    .pdf section table.resultsList a, .stagepdf section table.resultsList a, .stagepdf table.resultsList span {
        color: #282828;
    }

.stagepdf table.resultsList th a, .stagepdf table.resultsList th span {
    color: #fff;
}

.resultscontainer tr:nth-child(odd), .heatsstartlistresult tbody tr:nth-child(odd), .stageschedule section .resultsList tbody tr:nth-child(odd), .stagepdf section tbody tr:nth-child(even), .split:nth-child(even), .ctr-startlist .participants.indiv tr:nth-child(odd), .wcranking tbody tr:nth-child(odd) {
    background: #e0e0e0;
}

.resultscontainer.top tr {
    background: none;
}
rank span /*,
.startOrder span*/,
#detail_Athlete_window section#Results .Container .title a span.rank {
    background: #282828 !important;
    color: #fff !important;
}

.bib span {
    background-color: grey;
}

.pdf section tbody tr:nth-child(even), #detail_Athlete_window section tbody tr:nth-child(even), table.resultsList {
    background-color: #f7f7f7;
}

.resultscontainer .name a, .resultscontainer .athleteInfo a {
    color: #282828;
}

    .resultscontainer .name a:hover,
    .resultscontainer .athleteInfo a:hover {
        color: #000
    }

.resultscontainer .points, .resultscontainer .irm {
    width: 14.5%;
}


.pdf table.resultsList a::before, .pdf table.resultsList th a::before, .stagepdf table.resultsList a::before, .stagepdf table.resultsList th a::before, .stageschedule table.resultsList .listLink a::before {
    background-image: url('../images/sprite_light.png');
}

.stageProfile {
    border-bottom: 0;
}

.groupsInfos {
    width: 99.7%;
    margin: 0 0 25px 0;
    border: 2px solid #d2d2d2;
    border-top: 0;
    background: #fff;
}

    .groupsInfos div.centerer a {
        color: #000
    }
    .groupsInfos div.centerer span.txt{
        color:#6a6a6a;
    }
    .groupsInfos div.centerer span.dleft {
        background-color: dimgray;
        color: #282828;
       border-radius:2px;
    }

    .resultscontainer.top div {
        /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f1f1f1+0,c5c5c5+100 */
        background: #f1f1f1; /* Old browsers */
        background: -moz-linear-gradient(top, #f1f1f1 0%, #c5c5c5 100%); /* FF3.6-15 */
        background: -webkit-linear-gradient(top, #f1f1f1 0%,#c5c5c5 100%); /* Chrome10-25,Safari5.1-6 */
        background: linear-gradient(to bottom, #f1f1f1 0%,#c5c5c5 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f1f1f1', endColorstr='#c5c5c5',GradientType=0 ); /* IE6-9 */
    }
.longname .name a {
    color: #282828;
}

.rider.row {
    background: #f7f7f7;
}

    .rider.row:nth-child(odd) {
        background: #e0e0e0;
    }

    .rider.row:hover {
        background: #fff;
    }

.rowtitle,
.logs_title {
    background: #6a6a6a;
    background: -moz-linear-gradient(top, #6a6a6a 0%, #474747 100%);
    background: -webkit-linear-gradient(top, #6a6a6a 0%, #474747 100%);
    background: linear-gradient(to bottom, #6a6a6a 0%, #474747 100%);
}

.teamname {
    color: #808080
}

.log_domain {
    background: #f8f8f8;
    -webkit-box-shadow: 0px -4px 17px 6px rgba(0, 0, 0, 0.35);
    -moz-box-shadow: 0px -4px 17px 6px rgba(0, 0, 0, 0.35);
    box-shadow: 0px -4px 17px 6px rgba(0, 0, 0, 0.35);
}

.pdf table a::before,
.pdf table th a::before {
    background-image: url('../images/sprite_light.png');
}

.pdf .downloadarea h3::before,
.side h3::before {
    background-image: url('../images/sprite_light.png') !important;
}

#detail_Athlete_window .popup {
    background-color: #e0e0e0;
}

    #detail_Athlete_window .popup H2 small {
        color: #808080;
    }

#detail_window .resultscontainer .progression .down::before {
    background-image: url('../images/sprite_light.png');
}

#detail_window .resultscontainer .progression .up::before {
    background-image: url('../images/sprite_light.png');
}

.filter_flag {
    background: #282828;
    color: #d2d2d2;
}

.selectivity-load-more.highlight,
.selectivity-result-item.highlight, .selectivity-multiple-selected-item {
    background: #282828;
}

#detail_window,
#detail_Athlete_window, #detail_window.smallpoppup {
    width: 55% !important;
    min-width: 625px;
    background: rgba(246, 246, 246, 0.5);
    -webkit-box-shadow: 0px 0px 180px 200px rgba(246, 246, 246, 0.5);
    -moz-box-shadow: 0px 0px 180px 200px rgba(246, 246, 246, 0.5);
    box-shadow: 0px 0px 180px 200px rgba(246, 246, 246, 0.5);
}

#container-fluid .rowtitle .split_group .split {
    background: url('../images/bg_inter_light.png') top center no-repeat;
    color:black;
    text-shadow:none;
    /* background-size: cover;
     background-size: contain;*/
}

div.time span.speed,
div.speed span {
    color: #808080;
}

#countdown div {
    background: rgb(255,255,255); /* Old browsers */
    background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(241,241,241,1) 50%, rgba(225,225,225,1) 51%, rgba(246,246,246,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(241,241,241,1) 50%,rgba(225,225,225,1) 51%,rgba(246,246,246,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(241,241,241,1) 50%,rgba(225,225,225,1) 51%,rgba(246,246,246,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f6f6f6',GradientType=0 ); /* IE6-9 */
}

    #countdown div p::after {
        background: -moz-linear-gradient(top, rgba(40,40,40,0) 0%, rgba(40,40,40,1) 50%, rgba(40,40,40,0) 100%); /* FF3.6-15 */
        background: -webkit-linear-gradient(top, rgba(40,40,40,0) 0%,rgba(40,40,40,1) 50%,rgba(40,40,40,0) 100%); /* Chrome10-25,Safari5.1-6 */
        background: linear-gradient(to bottom, rgba(40,40,40,0) 0%,rgba(40,40,40,1) 50%,rgba(40,40,40,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#00ffffff',GradientType=0 ); /* IE6-9 */
    }

    #countdown div p span {
        color: #282828;
    }
.pdf table.resultsList strong::before, .stagepdf table.resultsList strong::before,
#detail_Athlete_window section table strong::before,
#detail_Athlete_window section#Results .Container .title a::before {
    color: #282828;
}


#searchCurrentLive {
    background: url('../images/bg_search_light.png') 0 -10px;
    border: 2px solid #e3e3e3;
    border-top: 0;
}

.highlightNation {
    background-color: #8b8b8b !important;
    border: 2px solid #666;
    z-index:1;
}

.highlightRider {
    border: 2px solid #e10019;
    z-index:20;
}

.tabs.main td.calendar a {
    background: url('../images/bg_summary_light.png') no-repeat;
    background-size: cover;
}

    .tabs.main td.calendar a:hover span {
        background: url('../images/sprite_light.png') -18px -124px;
    }


.cookieConsent {
    background: grey;
    color: white;
}

    .cookieConsent a {
        color: #282828;
    }

        .cookieConsent a:hover {
            color: #f1f1f1;
        }

    .cookieConsent button {
        background: #f1f1f1;
        color: #282828;
    }

        .cookieConsent button:hover {
            background: #6a6a6a;
            color: white;
        }

.ctr-startlist .participants.indiv .name a {
    color: #808080 !important;
}

.results.onrace .resultscontainer.main .zoneTitle {
    color: white;
    background: #6a6a6a;
}


footer .poweredby {
    color: #282828;
}

    footer .poweredby a {
        background-image: url('../images/poweredbytissot.png');
    }


@media (max-width: 670px) {
    .navStage .navCurrent:before {
        background-image: url('../images/sprite_light.png');
    }

    header {
        margin-bottom: 0;
    }

        header h1 {
            height: 55px;
            margin-bottom: 0;
        }

    #detail_window,
    #detail_Athlete_window {
        width: 90% !important;
        min-width: inherit;
        padding: 0;
        margin: 0;
        margin-left:auto;
        margin-right:auto;
        top: 1%;
    }
        #detail_window .popup,
        #detail_Athlete_window .popup {
            padding:1%;
        }

        .timeline .itemTimeline:nth-of-type(even) .resultscontainer::after {
            border-color: transparent transparent transparent #d2d2d2 !important;
        }
}

table.resultsList a.eventlink:hover, a:hover {
    color: #282828;
}

.timeline .scroll {
    background-image: url(../images/timeline_dots_dark.png);
}
.timeline .itemTimeline::after, .timeline .finish::after {
    background-color: dimgray;
}
.timeline .resultscontainer::after {
    border-color: transparent transparent transparent dimgrey;
}
.resultscontainer .more a{
    color: #858585;
}
.DNS a, .DNF a, .DSQ a, .OTL a{
    color: #808080!important;
}